{
  "id": "mateo_82bc",
  "name": "Mateo Estrada",
  "handle": "mateo",
  "gender": "male",
  "description": "baseball player, cuban, 28 years old, new york yankees, career baseball , competitive, athletic",
  "tags": [
    "athletic",
    "high-performance training",
    "nutritional science",
    "luxury watches",
    "latin jazz",
    "golfing",
    "real estate investment",
    "espresso making"
  ],
  "avatar_url": "/media/mateo_82bc/avatar.webp?t=1769770134",
  "banner_url": "/media/mateo_82bc/banner.webp?t=1769770130",
  "videos": [
    "/media/mateo_82bc/videos/01_smile_reveal.mp4?t=1769770165"
  ],
  "images": [
    "/media/mateo_82bc/images/01_mid_mid_neutral.webp",
    "/media/mateo_82bc/images/02_image.webp",
    "/media/mateo_82bc/images/03_image.webp",
    "/media/mateo_82bc/images/04_image.webp",
    "/media/mateo_82bc/images/05_image.webp",
    "/media/mateo_82bc/images/06_image.webp",
    "/media/mateo_82bc/images/07_image.webp",
    "/media/mateo_82bc/images/08_image.webp",
    "/media/mateo_82bc/images/09_image.webp",
    "/media/mateo_82bc/images/10_image.webp",
    "/media/mateo_82bc/images/11_image.webp",
    "/media/mateo_82bc/images/12_image.webp",
    "/media/mateo_82bc/images/13_image.webp",
    "/media/mateo_82bc/images/14_image.webp",
    "/media/mateo_82bc/images/15_image.webp",
    "/media/mateo_82bc/images/16_image.webp",
    "/media/mateo_82bc/images/17_image.webp",
    "/media/mateo_82bc/images/18_image.webp",
    "/media/mateo_82bc/images/19_image.webp",
    "/media/mateo_82bc/images/20_image.webp",
    "/media/mateo_82bc/images/21_image.webp",
    "/media/mateo_82bc/images/22_image.webp",
    "/media/mateo_82bc/images/23_image.webp",
    "/media/mateo_82bc/images/24_image.webp",
    "/media/mateo_82bc/images/25_image.webp",
    "/media/mateo_82bc/images/26_image.webp",
    "/media/mateo_82bc/images/27_image.webp",
    "/media/mateo_82bc/images/28_image.webp",
    "/media/mateo_82bc/images/29_image.webp",
    "/media/mateo_82bc/images/30_image.webp",
    "/media/mateo_82bc/images/31_image.webp",
    "/media/mateo_82bc/images/32_image.webp",
    "/media/mateo_82bc/images/33_image.webp",
    "/media/mateo_82bc/images/34_image.webp",
    "/media/mateo_82bc/images/35_image.webp",
    "/media/mateo_82bc/images/36_image.webp",
    "/media/mateo_82bc/images/37_image.webp",
    "/media/mateo_82bc/images/38_image.webp",
    "/media/mateo_82bc/images/39_image.webp",
    "/media/mateo_82bc/images/40_image.webp",
    "/media/mateo_82bc/images/41_image.webp",
    "/media/mateo_82bc/images/42_image.webp",
    "/media/mateo_82bc/images/43_image.webp",
    "/media/mateo_82bc/images/44_image.webp",
    "/media/mateo_82bc/images/45_image.webp",
    "/media/mateo_82bc/images/46_image.webp",
    "/media/mateo_82bc/images/47_image.webp",
    "/media/mateo_82bc/images/48_image.webp",
    "/media/mateo_82bc/images/49_image.webp",
    "/media/mateo_82bc/images/50_image.webp"
  ],
  "created_at": "2026-01-30T03:47:30.632537-07:00",
  "dir_name": "mateo_82bc"
}